Subject: Who has the right of way?

From: [email-masked] (Farhad Oroumchian)
Date: Tue, 3 Nov 1998 14:37:57 -0500

------------- Begin Forwarded Message -------------

This is the transcript of the ACTUAL radio conversation of
a US naval ship with Canadian authorities off the coast of
Newfoundland.

Canadians  Please divert your course 15 degrees the
South to avoid a collision.

Americans  Recommend you divert your course 15 degrees
the North to avoid a collision.

Canadians  Negative.  You will have to divert your course
15 degrees to the South to avoid a collision.

Americans  This is the Captain of a US Navy ship. I say again,
divert YOUR course.

Canadians  No. I say again, you divert YOUR course!

Americans THIS IS THE AIRCRAFT CARRIER USS LINCOLN,
THE SECOND LARGEST SHIP IN THE UNITED STATES'
ATLANTIC FLEET.  WE ARE ACCOMPANIED BY THREE
DESTROYERS, THREE CRUISERS AND NUMEROUS SUPPORT
VESSELS. I DEMAND THAT YOU CHANGE YOUR COURSE 15
DEGREES NORTH, I SAY AGAIN, THAT'S ONE FIVE DEGREES
NORTH, OR COUNTER-MEASURES WILL BE UNDERTAKEN TO
ENSURE THE SAFETY OF THIS SHIP.

Canadians  This is a lighthouse. -- Your call.

------------- End Forwarded Message -------------